Changeset cf3c73ec


Ignore:
Timestamp:
10/04/2018 01:34:09 AM (4 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 8.4, 9.0, 9.1, bdubbs/svn, elogind, lazarus, plabs/python-mods, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
001f592
Parents:
f93f09e
Message:

List::AllUtils (perl module) - update the deps. Test::LeakTrace no longer needs the unsafe install, and Number::Compare and TexT::Glob are not dependencies.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20564 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/prog/perl-modules.xml

    rf93f09e rcf3c73ec  
    15261526                <itemizedlist>
    15271527                  <listitem> <literallayout><ulink url="https://cpan.metacpan.org/authors/id/L/LE/LEEJO/Test-LeakTrace-0.18.tar.gz">Test::LeakTrace</ulink>
    1528 (https://cpan.metacpan.org/authors/id/L/LE/LEEJO/Test-LeakTrace-0.18.tar.gz) (for the testsuite) - this uses the 'unsafe' variant of the Standard Installation</literallayout>
     1528(https://cpan.metacpan.org/authors/id/L/LE/LEEJO/Test-LeakTrace-0.18.tar.gz) (for the testsuite)</literallayout>
    15291529                  </listitem>
    15301530                </itemizedlist>
     
    15421542          <listitem>
    15431543            <para>
    1544               <xref linkend="perl-number-compare"/>
    1545             </para>
    1546           </listitem>
    1547           <listitem>
    1548             <para>
    15491544              <xref linkend="perl-test-warnings"/> (for the testsuite)
    1550             </para>
    1551           </listitem>
    1552           <listitem>
    1553             <para>
    1554               <xref linkend="perl-text-glob"/>
    15551545            </para>
    15561546          </listitem>
Note: See TracChangeset for help on using the changeset viewer.